Plugin to fix some of the weird/wrong pluralizations in Rails
Ruby
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
lib
test
README
init.rb

README

= acts_as_good_speeler
== Proper fixes for the Rails inflector

For a while now, there have been a number of errors pointed out
in the Rails inflector.  Usually, the suggestion is to fix it in
<tt>environment.rb</tt> or make a plugin.  Well, this is that plugin.

Eat that.

=== Usage

This overrides the built-in Inflector class, so you don't need to do
anything special.